/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#body-content { height:761px; }
#pasteDiv_1 { top:15px; left:743px; width:237px; height:33px; z-index:114; }
#txtBox_2 { top:11px; left:-1px; width:270px; height:42px; z-index:113; }
#imageContainer_3 { top:73px; left:0px; width:980px; height:655px; z-index:116; }
#imageContainer_3 img { width:1017px; height:655px; margin-top:0px; margin-left:-20px; }
#btnTool_4 { top:83px; left:628px; width:271px; height:55px; z-index:117; }
#btnTool_4 .wseT { line-height:55px; }
/* End Viewport desktop */
